Subject: Ticket Assigned - refund status urg
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 03:32:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund status urg arsalan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arsalan Bot:  Hi Arsalan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336366147            05:29 PM, 13th Dec                   Amir                   Hi Arsalan, Thank you for contacting us. My name is Amir. I'm here to help you regarding  Returns process           05:32 PM, 13th Dec                     arsalan                    THIS IS MY ORDER NUMEBR           05:33 PM, 13th Dec                     arsalan                    7418612153           05:33 PM, 13th Dec                     arsalan                    AND i complain alot of time           05:34 PM, 13th Dec                     arsalan                    it is around 13 days           05:34 PM, 13th Dec                     arsalan                    shipper took from me return  items 13 days ago           05:34 PM, 13th Dec                     arsalan                    still not any update           05:34 PM, 13th Dec                     arsalan                    is this your service ?           05:35 PM, 13th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           05:35 PM, 13th Dec                     arsalan                    7418612153           05:36 PM, 13th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            05:36 PM, 13th Dec                   Amir                   Thank you for your patience.           05:37 PM, 13th Dec                   Amir                   As we can see the items has been collected from you on 2 DEC           05:38 PM, 13th Dec                     arsalan                    yes           05:38 PM, 13th Dec                     arsalan                    yes thats mean 11 days now but not any update           05:39 PM, 13th Dec                   Amir                   We are truly for the delay.           05:39 PM, 13th Dec                   Amir                   We request you to allow us some time to investigate the issue           05:40 PM, 13th Dec                   Amir                   We will get back to you on your email address: [email-masked]           05:40 PM, 13th Dec                     arsalan                    ok           05:40 PM, 13th Dec                     arsalan                    i will leave the bahrain soon           05:42 PM, 13th Dec                     arsalan                    if they take more time           05:43 PM, 13th Dec                     arsalan                    so please return back my item           05:43 PM, 13th Dec                     arsalan                    i dont need refund           05:43 PM, 13th Dec                   Amir                   Is there anything else we can help you with?           05:47 PM, 13th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:48 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1870416